﻿/*
	Author: Paul McKlveen
*/
 
/* **************************************** Body and global settings ************************************************ */
@import url('https://fonts.googleapis.com/css?family=Noto Serif');
@import url('https://fonts.googleapis.com/css?family=Saira Extra Condensed');
@import url('https://fonts.googleapis.com/css?family=Grenze');


.topbackground {
	background-image: radial-gradient(#0082BA,#000000); 	
	margin: 0px;
	padding: 0%;
	width: 100%;
	height: auto;
}
.top_title_name{font-size: 50pt;font-family: 'Noto Serif';text-align: center;padding-top:2%;font-weight: 500;color: #FFFF00;}
.genre_name{font-size: 30pt; font-family: 'Saira Extra Condensed';font-weight: 400;padding-top:2px;color: #FFFFFF;}
.title_name{font-size: 35pt;text-align: left;padding-top: 2%;font-family: 'Alice';font-weight: 600;color: #006089;}
.regular_text{font-size: 16px; text-align: left;text-indent: 10px;}

.arranger{font-weight: normal; font-size: 18px;text-decoration: italic;vertical-align: bottom;color: #000000;}
.format_text{font-size: 13px; text-align: left; color: #110099}
.mtitle {font-weight: bold;font-size: 16px;}
.indenter {width: 2%}
.indenter2 {width: 2%}


.row::after {content: "";clear: both;display: block;padding: 0;margin: 0;}

/* ***************************** Phones and tablets ********************************** */
@media only screen and (max-width: 1024px) {			
	.top_title_name{font-size: 45pt;}
	.genre_name{font-size: 20pt;}
	.format_text{font-size: 11px;}
	.arranger{font-size: 16px;}
}
@media only screen and (max-width: 768px) {
	.top_title_name{font-size: 40pt;}
	.genre_name{font-size: 15pt;}
	.format_text{font-size: 10px;}
	.arranger{font-size: 15px;}
}
@media only screen and (max-width: 700px) {
	.top_title_name{font-size: 35pt;}
	.genre_name{font-size: 15pt;}
	.indenter {width: 1%}
	.indenter2 {width: 2%}
}
@media only screen and (max-width: 600px) {
	.top_title_name{font-size: 30pt;}
	.genre_name{font-size: 14pt;}
	.format_text{font-size: 9px;}
	.arranger{font-size: 14px;}
}
@media only screen and (max-width: 500px) {
	.top_title_name{font-size: 30pt;}
	.genre_name{font-size: 13pt;}
	.format_text{font-size: 7px;}
	.indenter {width: .1%}
	.indenter2 {width: .1%}
}
@media only screen and (max-width: 460px) {
	.top_title_name{font-size: 25pt;}
	.genre_name{font-size: 11pt;}
}
@media only screen and (max-width: 426px) {
	.top_title_name{font-size: 20pt;}
	.genre_name{font-size: 10pt;}
	.format_text{font-size: 8px;}
	.arranger{font-size: 12px;}
	.format_text{font-size: 6px;}
}
@media only screen and (max-width: 350px) {
	.top_title_name{font-size: 18pt;}
	.genre_name{font-size: 9pt;}
	.format_text{font-size: 5px;}
}


/* -------------------Links---------------------- */
/* a.music_title:link, a.music_title:visited, a.music_title:active {color: #000000; text-decoration: underline;font-weight: bold;font-size: 18px;}						 */
/* a.music_title:hover {color: #ffffff; background: #000000; text-decoration: none;font-weight: bold;font-size: 18px;}						 */
						
/* a.emailblue:link, a.emailblue:visited, a.emailblue:active {color: #110099; text-decoration: underline;}						 */
/* a.emailblue:hover {color: #ffffff; background: #110099; text-decoration: none;}						 */

